// ファイル名： Ch05/SolidLocator/Sphere.hh 
#pragma once 
#include "./Solid.hh" 
 
class Sphere : public Solid { 
 public: 
  Sphere(); 
  Sphere(string sphereName,  
         SolidPars sphereRadius); 
 ~Sphere(); 
  virtual bool isPointIn(Point3D testPoint); 
};
